@charset "utf-8";

/* common.css */

/*----------------------------------------------*/
/*                                              */
/* a 【編集可】                                 */
/*                                              */
/*----------------------------------------------*/
a { color: #004FA1; text-decoration: none; }
a:link { color: #004FA1; text-decoration: none; }
a:visited { color: #734795; text-decoration: none; }
a:active { color: #0066CF; text-decoration: underline; }
a:hover { color: #0066CF; text-decoration: underline; }
a:focus { color: #0066CF; text-decoration: underline; }

/*----------------------------------------------*/
/*                                              */
/* base                                         */
/*                                              */
/*----------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,legend,input,textarea,p,table,tr,th,td {
	margin: 0;
	padding: 0;
}
table,tr,th,td,fieldset,img {
	border: 0;
}
address,caption,th {
	font-style: normal;
	font-weight: normal;
}
ul li {
	list-style: none;
}
caption,th {
	text-align: left;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 1em;
	font-weight: normal;
}
sup {
	vertical-align: text-top;
	line-height: 1;
}
sub {
	vertical-align: text-bottom;
	line-height: 1;
}

/*----------------------------------------------*/
/*                                              */
/* layout                                       */
/*                                              */
/*----------------------------------------------*/
div#dContents .lastElement {
	margin-bottom: 0;
}

/*----------------------------------------------*/
/*                                              */
/* font                                         */
/*                                              */
/*----------------------------------------------*/
body.bFontL {
	font-size: 88%;
}
body.bFontM {
	font-size: 82%;
}
body.bFontS {
	font-size: 75%;
}
body {
	font-size: 75%;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,sans-serif;
}

/*----------------------------------------------*/
/*                                              */
/* contents                                     */
/*                                              */
/*----------------------------------------------*/
div#dContents {
}
		div#dContents h1,
		div#dContents h2,
		div#dContents h3,
		div#dContents h4,
		div#dContents h5,
		div#dContents h6,
		div#dContents li,
		div#dContents dt,
		div#dContents dd,
		div#dContents td,
		div#dContents th,
		div#dContents a,
		div#dContents span,
		div#dContents strong {
			line-height: 1.4;
		}
		div#dContents p,
		div#dContents p a,
		div#dContents p span,
		div#dContents p strong {
			line-height: 1.6;
		}


